#tab-heading {
	padding-top:70px;
	}
#tab-heading h1 {
	font-size:35px;
	line-height: 45px;
	}
.bookcover img {max-width:100%;width:100%;}


@media only screen and (max-width: 959px) {

	#tab-heading {
		padding-top:50px;
		}
	#tab-heading h1 {
		font-size:28px;
		line-height: 38px;
		}
		
}



@media only screen and (max-width: 767px) {

	#tab-heading {
		padding-top:0px;
		}
	#tab-heading h1 {
		font-size:30px;
		line-height: 40px;
		}
	ul.tabs {
		padding-top:10px;
		background: url(../img/mobile-slider-bg.png) no-repeat center -172px;
		}

}